Function: Runback(NPC)

Description: Forces the NPC to run back to its designated home point or spawn point. This is typically invoked when an encounter ends or the NPC needs to retreat/reset to its origin.

Parameters:

    NPC: Spawn – The NPC that should run back.

Returns: None.

Example:

-- Example usage (an NPC flees and returns home)
Runback(NPC)